--核心人力云下应用灰度发布
Delete From t_Meta_Appblacklist where FAppNum in ('hbos');
DELETE FROM t_Meta_Appblacklist WHERE FID = 776933998097226708;

Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933998097226708,'0T+FZ95WLJ3Z','hbos',1);